/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

.PageList .OrderingTop
{
}
.PageList .OrderingBottom 
{
}
	.PageList .OrderingTop a, 
	.PageList .OrderingBottom a 
	{
	}
	.PageList .OrderingTop a:hover, 
	.PageList .OrderingBottom a:hover 
	{
	}
	.PageList .OrderingTop a.OrderingNext, 
	.PageList .OrderingTop a.OrderingBack, 
	.PageList .OrderingBottom a.OrderingNext, 
	.PageList .OrderingBottom a.OrderingBack
	{
	}
	.PageList .OrderingTop a.OrderingNext, 
	.PageList .OrderingBottom a.OrderingNext
	{
	}
	.PageList .OrderingTop a.OrderingBack, 
	.PageList .OrderingBottom a.OrderingBack 
	{
	}
	.PageList .OrderingTop a.OrderingNext:hover, 
	.PageList .OrderingTop a.OrderingBack:hover,
	.PageList .OrderingBottom a.OrderingNext:hover, 
	.PageList .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.PageList {
}
.PageList .ListHolder {
}
.PageList .ListItem {
}
#cPC .PageList .ListItem {
	position: relative;
	padding: 10px;
	border: 1px solid #E8E8E8;
	background: #F3F3F3 url(/Templates/_images/back_catlist2.gif) repeat-x top left;
	margin: 10px 0px;
}

	/* Custom Title */
	.PageList .ListCustomTitle {
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
	}

	/* Title */
		.PageList .ListTitle {
		}
		.PageList .ListTitle a:visited, 
		.PageList .ListTitle a:link, 
		.PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		.PageList .ListAuthor,
		.PageList .ListItemDate,
		.PageList .ListKeywords {
		}

	/* Summary */
		.PageList .ListSummary {
		}
		.PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
		}
		
/* === [ Left Hand Container ] === */

#cLS .PageList {
}
#cLS .PageList .ListHolder {
}
#cLS .PageList .ListItem {
}

	/* Custom Title */
	#cLS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .PageList .ListThumbnail {
	}

	/* Title */
		#cLS .PageList .ListTitle {
		}
		#cLS .PageList .ListTitle a:visited, 
		#cLS .PageList .ListTitle a:link {
		}
		#cLS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cLS .PageList .ListAuthor,
		#cLS .PageList .ListItemDate,
		#cLS .PageList .ListKeywords {
		}

	/* Summary */
		#cLS .PageList .ListSummary {
		}
		#cLS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .PageList .ListCreator,
		#cLS .PageList .ListCreatedDate {
		}
		#cLS .PageList .ListUpdator,
		#cLS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .PageList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS .PageList .ListHolder {
}
#cRS .PageList .ListItem {
	border-left: 1px solid #e1e2e7;
}

	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link, 
		#cRS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
		}

	/* Summary */
		#cRS .PageList .ListSummary {
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
		
/* === [ Home Left Hand Container ] === */

.home #cLS .PageList .ListHolder {
	position: relative;
	margin: 0px 0px;
	width: auto;
	clear: both;
	height: 1%;
}
.home #cLS .PageList .ListItem {
	margin: 0em 10px 0.4em 6px;
}

/* === [ Home Right Hand Container ] === */

.home #cRS .PageList {
}
.home #cRS .PageList .ListHolder {
	margin: 0px 0px;
}
.home #cRS .PageList .ListItem {
	margin: 0px 0px 0px 0px;
}

	/* Custom Title */
	.home #cRS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	.home #cRS .PageList .ListThumbnail {
	}

	/* Title */
		.home #cRS .PageList .ListTitle {
			font-size: 85%;
			font-weight: bold;
			line-height: 0.9em;
			height: auto;
			width: 100%;
			padding: 0px;
			margin: 0px;
			display: block;
			float: none;
			white-space: normal;
		}
		.home #cRS .PageList .ListTitle a:visited, 
		.home #cRS .PageList .ListTitle a:link,
		.home #cRS .PageList .ListTitle a:active { 
			color: #002559;
			text-decoration: none;
			display: block;
			border-top: 1px solid #FFFFFF;
			border-bottom: 1px solid #C5C5Cf;
			padding: 3px 8px 3px 24px;
			background: #e1e2e7 url(/Templates/_images/back_Nav.gif) no-repeat 8px 50%;
		}
		.home #cRS .PageList .ListTitle a:hover {
			color: #FFFFFF;
			background-color: #D3D4DA;
			text-decoration: none;
			display: block;
		}

	/* Date, Keywords */
		.home #cRS .PageList .ListAuthor,
		.home #cRS .PageList .ListItemDate,
		.home #cRS .PageList .ListKeywords {
		}

	/* Summary */
		.home #cRS .PageList .ListSummary {
			padding-right: 20px;
		}
		.home #cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.home #cRS .PageList .ListCreator,
		.home #cRS .PageList .ListCreatedDate {
		}
		.home #cRS .PageList .ListUpdator,
		.home #cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.home #cRS .PageList .ListEndItem {
			display: none;
		}
		
		
/* === [ Left Hand Container ] === */

.Style #cPC .PageList {
}
.Style #cPC .PageList .ListHolder {
	background: #F2F2F4;
	width: 630px;
	margin-right: -12px;
	padding: 0px 10px 10px 0px;
	border: 1px solid #C5C5CF;
	float: left;
}
* html .Style #cPC .PageList .ListHolder {
}
.Style #cPC .PageList .ListItem {
	margin: 10px 0px 0px 10px;
	width: 170px;
	display: inline-block;
	float: left;
	padding: 10px 10px 0px 10px;
	border: 1px solid #C5C5CF;
	background: #FFFFFF url(../../Templates/_images/back_pagelist.jpg) repeat-x top left;
	min-height: 140px;
	
}
.Style #cPC .PageList .ListClear {
	clear: none;
}

	/* Custom Title */
	.Style #cPC .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	.Style #cPC .PageList .ListThumbnail {
		float: none;
		margin: 0px;
		padding: 2px;
		background: #FFFFFF;
		border: 1px solid #C5C5CF;
	}

	/* Title */
		.Style #cPC .PageList .ListTitle {
			background: none;
			margin: 0px;
			padding: 0px 0px 5px 0px;
			font-size: 100%;
		}
		.Style #cPC .PageList .ListTitle a:visited, 
		.Style #cPC .PageList .ListTitle a:link {
		}
		.Style #cPC .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		.Style #cPC .PageList .ListAuthor,
		.Style #cPC .PageList .ListItemDate,
		.Style #cPC .PageList .ListKeywords {
		}

	/* Summary */
		.Style #cPC .PageList .ListSummary {
			font-size: 80%;
			line-height: 1.3em;
		}
		.Style #cPC .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.Style #cPC .PageList .ListCreator,
		.Style #cPC .PageList .ListCreatedDate {
		}
		.Style #cPC .PageList .ListUpdator,
		.Style #cPC .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.Style #cPC .PageList .ListEndItem {
		border-style: none;
		}
		
			
	/* Automatically Updateded in patch version 4.15.5 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.PageList.emptyList { display: none; }
